@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,800');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

/* Tarayıcı Scrollbar */
::-webkit-scrollbar { width: 5px !important; height: 5px !important; }
::-webkit-scrollbar-button { width: 0px !important; height: 0px !important; }
::-webkit-scrollbar-thumb {background: #e1e1e1 !important; border: 100px none #ffffff !important; border-radius: 100px !important;}
::-webkit-scrollbar-thumb:hover {background: #ffffff !important;}
::-webkit-scrollbar-thumb:active {background: #000000 !important;}
::-webkit-scrollbar-track {background: #666666 !important; border: 0px none #ffffff !important; border-radius: 0px !important;}
::-webkit-scrollbar-track:hover {background: #666666 !important;}
::-webkit-scrollbar-track:active {background: #333333 !important;}
::-webkit-scrollbar-corner {background: transparent !important;}
/* Tarayıcı Scrollbar */


body{padding:0; margin:0; font-family: 'Titillium Web', sans-serif; background:#f4f0f0; color:#3e3e3e; overflow-x:hidden; }
a:link,a:visited,a:hover,a:active {text-decoration:none; color:#3e3e3e;}
.clear{clear:both; margin-bottom:20px;}
.clear_bottom{clear:both; margin-bottom:15px;}
.clear_bottom_5{clear:both; margin-bottom:5px;}
.clear_bottom_10{clear:both; margin-bottom:10px;}
.clear_both{clear:both;}
.content_shadow{box-shadow: 0px 0px 2px 0px rgba(153,153,153,1);}
.padding_left_null{padding-left:0px !important;}
.padding_left_5{padding-left:10px;}
.padding_left_10{padding-left:10px;}
.padding_left_15{padding-left:15px !important;}
.padding_left_20{padding-left:20px;}
.padding_left_30{padding-left:30px;}
.padding_right_null{padding-right:0px !important;}
.padding_right_5{padding-right:5px;}
.padding_right_10{padding-right:10px !important;}
.padding_right_15{padding-right:15px !important;}
.padding_right_20{padding-right:20px !important;}
.padding_null{padding:0px !important;}
.padding_top_null{padding-top:0px !important;}
.padding_top_5{padding-top:5px !important;}
.padding_top_10{padding-top:10px !important;}
.padding_5{padding:5px !important;}
.padding_10{padding:10px !important;}
.padding_15{padding:15px !important;}
.padding_20{padding:20px !important;}
.margin_right_20{margin-right:20px !important;}
.shadow_null{box-shadow:0 0 0px rgba(0, 0, 0, 0.4) !important;}
.top_40{margin-top:40px !important;}
.top_0{margin-top:-5px !important;}
.top_null{margin-top:0px !important;}
.admin_tabs_part .tooltip{min-width:200px !important; }
.text_center{text-align:center !important; font-weight:600;}
.margin_5{margin:5px !important;}
.font_size_12{font-size:12px !important;}
.font_size_13{font-size:13px !important;}
.color_fff{color:#fff !important;}
.border_null{border:0px !important;}

.background-3e3e3e{background:#3e3e3e !important;}
.background-efefef{background:#efefef !important;}
.background-fcfcfc{background:#fcfcfc !important;}
.background-8d8d8d{background:#8d8d8d !important;}
.background-fff{background:#fff !important;}
.background_null{background: none !important;}

.main_left_section{width:100%; max-width:310px; float:left; margin-bottom:20px;}
.main_right_section{width:100%; max-width:728px; float:right; margin-bottom:20px;}

.main_left_section_detail{width:100%; max-width:250px; float:left; margin-bottom:20px;}
.main_right_section_detail{width:100%; max-width:788px; float:right; margin-bottom:20px;}

.d-none{display:none !important;}
.d-block{display:block !important;}


/* Yukarı Çık Butonu */
.yukari {height:45px; width:45px; text-align:center;  background :#f9bf3b; color:#3e3e3e; cursor:pointer; z-index:9999;}
.yukari i{line-height:45px; font-size:24px;}
.yukari:hover{background :#ddd;}
/* Yukarı Çık Butonu */

#haritada_goster{width:100%;height:290px;}
.yol_tarif_buton{position:absolute; bottom:0px; border-radius:0px;}

.destek_talep_bos{margin:0 auto; border-radius:120px; border:solid 1px #ccc; width:80%; line-height:0px; margin-top:15px; text-align:center; background:#fff; margin-bottom:15px;}
.destek_talep_bos i{display:block;font-size:54px; margin-top:50px;}
.destek_talep_bos span{line-height:60px; color:#8d8d8d;}


.main_dikey_goster{display:none !important;}


.sosyal_icon{width:32px; height:32px; float:left; margin-left:0px; margin-right:10px;}
.sosyal_icon img{width:100%; height:100%;}


#left_menu_kisim{width:73%; position:absolute; left:-2000px; background:#3e3e3e; color:#cbd1e1; border-bottom-left-radius:0px; border-bottom-right-radius:5px; min-height:200px; z-index:9; padding-top:5px; margin-top:48px;}
#left_menu_close{display:none;}
#left_menu_kisim a .left_menu_item{color:#cbd1e1; padding-left:15px; height:42px; line-height:40px; border-bottom:solid 1px #5b5a5a; font-size:12px;}
#left_menu_kisim a .left_menu_item em{color:#cbd1e1;font-size:18px; margin-right:10px;}
#left_menu_kisim .left_menu_item{color:#cbd1e1; padding-left:15px; height:42px; line-height:40px; border-bottom:solid 1px #5b5a5a; font-size:12px;}
#left_menu_kisim .left_menu_item em{color:#cbd1e1;font-size:15px; margin-right:10px;}
.left_menu_logo{width:85%; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:20px;}
.left_menu_logo img{width:100%; opacity:0.6;}
#left_menu_kisim .left_menu_item span i{font-size:19px; line-height:40px; margin-right:10px;}
.left_menu_category_list .data_table_body li{padding-left:15px; font-size:12px; background:#2f2f31; list-style:none; height:43px; line-height:35px; border-bottom:solid 1px #36393e; }
.left_menu_category_list .data_table_body li a{color:#cbd1e1;}

#right_menu_kisim{width:65%; position:absolute; padding-bottom:5px; top:-900px; right:0px; background:#3e3e3e; color:#cbd1e1; border-bottom-left-radius:5px; border-bottom-right-radius:0px; min-height:200px; z-index:9; padding-top:205px;}
#right_menu_close{display:none;}
#right_menu_kisim a .left_menu_item{color:#cbd1e1; padding-left:15px; height:45px; line-height:36px; border-bottom:solid 1px #5b5a5a; font-size:12px;}
#right_menu_kisim a .left_menu_item em{color:#cbd1e1;font-size:18px; margin-right:10px;}
#right_menu_kisim .left_menu_item{color:#cbd1e1; padding-left:15px; height:45px; line-height:36px; border-bottom:solid 1px #5b5a5a; font-size:12px;}
#right_menu_kisim .left_menu_item em{color:#cbd1e1;font-size:15px; margin-right:10px;}
.left_menu_logo{width:80%; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:20px;}
.left_menu_logo img{width:100%; opacity:0.6;}
#right_menu_kisim .left_menu_item span i{font-size:19px; line-height:40px; margin-right:10px;}
#right_menu_kisim .left_menu_category_list .data_table_body li{padding-left:15px; background:#2f2f31; list-style:none; height:43px; line-height:36px; border-bottom:solid 1px #36393e; }
#right_menu_kisim .left_menu_category_list .data_table_body li a{color:#cbd1e1;}


.main_ana_kat_item{width:48% !important; float:left; border:solid 1px #c6c7c8; border-radius:5px; margin-top:3px; margin-bottom:3px;}
.main_ana_kat_item .main_ana_kat_item_img{height:105px; border-bottom:solid 1px #c6c7c8; border-radius:5px;}
.main_ana_kat_item .main_ana_kat_item_img img{width:100%; height:100%; border-radius:5px;}
.main_ana_kat_item .main_ana_kat_item_img button{position:absolute; margin:0px;}
.main_ana_kat_item .main_ana_kat_item_title{font-weight:700; font-size:12px; height:40px; line-height:35px; text-align:center; background:#fff; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.main_ana_kat_item .main_ana_kat_item_title span{display:block; font-weight:600; line-height:14px; font-size:13px;}
.main_ana_kat_item .main_ana_kat_item_title p{font-size:11px;}


/* En Üst Panel */
.top_section{position:relative; z-index:999 !important; height:50px; border-top:solid 2px #1a2c38; background:url(../imaj/topbg.jpg); border-bottom:solid 1px rgba(214, 216, 218, 1); box-shadow:inset 0 -1px 0 0 rgba(169, 176, 181, 1);  }
.top_section em{color:#3e3e3e; font-size:14px; line-height:45px; }
.top_section_link{height:46px; line-height:46px; float:left; padding-right:15px; border-right:solid 1px #dddddd; margin-right:10px; }
.top_section_link span{line-height:45px; float:right; padding-left:8px; font-size:12px; cursor:pointer; }
.top_section_link:first-child{width:240px;}
.top_section_link .clock{font-size:12px; font-family:Titillium Web;}
.ust_serit_sosyal{background: #3e3e3e; border-radius: 100px; width:23px; height:23px; float:left; text-align:center; margin-top:12px; color:#fff !important;}
.ust_serit_sosyal i{line-height:23px; font-size:12px;}
.ust_serit_sosyal:hover{background:#f9bf3b; color:#3e3e3e !important;}
.ust_serit_sosyal {margin-right:4px;}
.top_login_panel{height:45px; float:right; padding-top:5px;}
.top_login_panel .btn-default{border-radius:3px; background:none; color:#3e3e3e; border:solid 1px #3e3e3e; padding-left:15px; padding-right:15px;}
.top_login_panel .btn-default:focus{outline:none;}
.top_login_panel .btn-default b span{color:#c90d0d; padding-right:3px; padding-left:1px;}
.cikis_buton{margin-left:5px;}
.giris_buton{margin-left:4px;}
.uyelik_panel .dropdown-menu{background:#d4d4d4; margin:0px; width:100%; box-sizing:border-box; border-color:#8b8b8b; border-top:0px; border-top-left-radius:0px; border-top-right-radius:0px; margin-top:-2px; -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175); box-shadow: 0 0px 0px rgba(0, 0, 0, .175);}
.uyelik_panel .dropdown-menu li a{padding-left:15px; margin:0px;}
.uyelik_panel .dropdown-menu li span{color:#c90d0d; padding-left:3px; font-weight:700;}
/* En Üst Panel */


/* Header Kısım */
.site_header{height:144px; position:relative; z-index:99 !important; background:#f4f0f0;}
.rehber_logo{float:left; width:285px; height:90px; background:url(../imaj/rehber_logo.png); margin-top:27px;}
.rehber_logo_kucuk{width:320px; height:90px; background:url(../imaj/rehber_logo_kucuk.png); margin-top:10px; display:none; margin-left:auto; margin-right:auto;}
.header_reklam_buyuk{float:right; width:728px; height:90px; margin-top:27px;}
.firma_reklam_buyuk{float:right; width:728px; height:90px; background-size:100% 100%; margin-top:0px;}
.main_alt_reklam_buyuk{float:right; width:728px; height:90px; background-size:100% 100%;}
.header_reklam_kucuk{float:right; width:468px; height:60px; margin-top:47px; background-size:100% 100%; display:none;}
.header_reklam_en_kucuk{float:right; width:400px; height:60px; margin-top:47px; background-size:100% 100%; display:none;}
/* Header Kısım */



/* Üst Menü Kısım */
.site_ust_menu{position:relative; z-index:99 !important; margin:0px; border-radius:0px; height:58px; background:#474747; border-bottom:solid 3px #3e3e3e; z-index:99 !important;}
.site_ust_menu a{color:#fff;}
.main_menu_item{text-shadow: 1px 1px #000; height:58px; float:left; color:#fff; cursor:pointer;  padding-left:20px;  padding-right:29px; padding-top:15px; line-height:15px; border-right: 1px solid rgba(91, 90, 90, 1); box-shadow: -1px 0 0 0 rgba(62, 62, 62, 1) inset;}
.main_menu_item:hover{-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.4s ease-in-out; color:#f9bf3b;}
.main_menu_item:first-child{padding-left:0px; border-left:0px;}
.main_menu_item:last-child{border-right:0px; box-shadow: 0 0 0 0 !important;}
.main_menu_item .fa{position:relative; padding-top:3px; float:left; font-size:23px;}
.main_menu_item .menu_icons_title strong{display: block; font-size:14px; padding-top:0px;}
.main_menu_item .menu_icons_title{display: inline-block; padding-left:15px;}
.main_menu_item .menu_icons_title span{font-family:Roboto; font-size: 10px; display:block;}
.main_menu_responsive{display:none;}
.stickytop{position:fixed; width:100%; top:0px; }
.stickytopclose{-moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; opacity:0;}
.stickytopnone{display:none;}
/* Üst Menü Kısım */


/* Main Arama Kısım */
.main_search_section{min-height:95px; border-radius:4px; background:#8d8d8d; padding:12px;}

.sehir_main_search_section{min-height:35px !important;  border:dotted 1px #ccc;}

.sehir_main_search_section .dropdown-toggle.bs-placeholder,
.sehir_main_search_section .dropdown-toggle.bs-placeholder:hover,
.sehir_main_search_section .dropdown-toggle.bs-placeholder:focus,
.sehir_main_search_section .dropdown-toggle.bs-placeholder:active {
  color: #999;
  background:#efefef;
}

.sehir_main_search_section .search_title{color:#999;}
.firma_harita_bolum{width:100%; height:350px; background:#fff; border-radius:5px; padding:5px;}
.firma_harita_bolum iframe{border-radius:10px;}


.search_title{display:block; color:#fff; font-size:15px; font-family:Roboto; font-weight:300; margin-bottom:8px;}
.search_botton .btn-warning{width:100%; border-radius:3px; background:#f9bf3b; height:45px; color:#3e3e3e; border:0px;}
.search_botton .btn-warning:hover{outline:none;}
.search_botton .btn-warning i{margin-right:4px;}
.input-search {display: inline-block; position: relative; padding-right:30px; }
.input-search:last-child i{padding-right:0px !important; padding-top:2px  !important; z-index:9999 !important;}
.input-search input {height: 45px; border-radius: 2px; width: 100%; box-sizing: border-box; border: none; padding-left: 60px; font-weight: 400; color: #3e3e3e; outline:0; }
.input-search button{height: 45px !important; border-radius: 2px; width: 100%; box-sizing: border-box; border: none; padding-left: 60px; font-weight: 400; color: #3e3e3e; outline:0; }
.input-search .bs-searchbox input{padding-left:15px !important;}
.input-search .fa {margin-right:8px;}
.input-search i {position: absolute; left: 0; top: 15px; height: 20px; width: 45px; text-align: center; border-right: 1px solid #e8e8e8; color: #3e3e3e; line-height: 15px; font-size: 22px;}
/* Main Arama Kısım */


/* Main Slider Kısım */
.main_slider_section{border:solid 0px #b8b6b6; width:100%; height:324px; background-size:100% 100%;}
.slider_reklam_buyuk{float:right; width:100%; height:90px; margin-top:17px; background-size:100% 100%;}
.main_left_category .data_table_bottom{border-bottom-left-radius:3px; border-bottom-right-radius:3px; cursor:pointer; height:35px; background:#f9bf3b; line-height:35px; text-align:center; font-weight:600; border:0px;}
.main_left_category .data_table_bottom i{position:absolute; display:inline-block; line-height:39px; padding-left:5px;}
.main_left_category .data_table_bottom:hover{background:#f9b929;}
.main_left_category .data_table_body{padding:0px;}



.upp{display:none;}
.main_left_category .category_list{background:#fff; cursor:pointer; height:44px; line-height:44px; padding-left:10px; font-weight:700; font-size:13px; border-bottom:solid 1px #efefef; display:block;}
.main_left_category .category_list i:first-child{margin-right:10px;}
.main_left_category .category_list i:last-child{line-height:44px; font-size:20px; margin-right:10px;}
.main_left_category .category_list span{margin-left:5px; font-weight:500; font-size:13px;}
.main_left_category .category_list:hover{-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.4s ease-in-out; padding-left:20px; background:#f9bf3b;}
.main_left_category .alt_category_list{background:#f9f9f9;}
.main_left_category .alt_category_list:hover{background:#f9f9f9;}
.main_left_category .alt_category_padding:first-child{padding-left:15px;}
.main_left_category .alt_category_padding{padding-left:25px;}
.main_left_category .alt_category_padding:hover{padding-left:30px;}


.main_left_category .category_list_detail{cursor:pointer; height:34px; line-height:34px; padding-left:10px; font-weight:700; font-size:13px; border-bottom:solid 1px #efefef !important; display:block;}
.main_left_category .category_list_detail i:first-child{margin-right:10px;}
.main_left_category .category_list_detail i:last-child{line-height:34px; font-size:16px; margin-right:10px;}
.main_left_category .category_list_detail:last-child{border-bottom:0px;}
.main_left_category .category_list_detail span{margin-left:5px; font-weight:500; font-size:14px;}
.main_left_category .category_list_detail:hover{-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.4s ease-in-out; padding-left:20px; background:#f9bf3b;}



.main_table_title{height:44px; background-color:#3e3e3e; padding:10px 10px; font-size:15px; font-weight:700; z-index:1; position:relative; cursor:pointer; color:#fff; line-height:25px;}
.main_table_title i{color:#f9bf3b; font-size:22px; line-height:25px; float:left; margin-right:10px;}
.main_table_title i:last-child{margin-right:0px; color:#fff; font-size:24px;}
.main_table_title_ok{border-color: #3e3e3e transparent transparent transparent; border-style: solid; border-width: 15px 15px 0px 15px; position:absolute; left:15px; bottom:-8px;}
.data_table_body{position:relative; background:#fff; padding:15px;}
.main_table_title_button{float:right; height:25px; background:#3e3e3e; line-height:25px; color:#fff; font-size:10px; font-weight:700; padding-left:10px; padding-right:10px; cursor:pointer;}
.main_table_title_button:hover{background:#3e3e3e;}




.tablo_beden{width:100%;margin-left:auto;margin-right:auto;box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);background:#fcfcfc;}			
.tablo_acilir_beden{width:100%;margin-left:auto;margin-right:auto;margin-bottom:15px;	background:#fcfcfc;}				
.tablo_acilir_beden .data_table{border:solid 1px #ccc;border-top:0px;padding:15px;display:none;}				
.tablo_acilir_beden .data_table_top{cursor:pointer;}			
.tablo_acilir_beden .data_table_top div{height:40px;float:right;}			
.tablo_acilir_beden .data_table_top div em{line-height:38px;}
.tablo_beden a{text-decoration:none;}

.data_table_top{width:100%;height:42px;line-height:42px;background:url(../imaj/titlebg.png) #efefef left top repeat-x;border:solid 1px #ccc;	color:#2c3e50;}
.data_table_top span{line-height:42px;font-weight:500;font-size:15px;}
.data_table_top em{margin-left:10px;margin-right:10px;font-size:18px;font-weight:400;}
.data_table_bottom{width:100%;height:45px;box-sizing:border-box;line-height:42px;background:url(../imaj/titlebg.png) #efefef left top repeat-x;border:solid 1px #ccc;	}
.data_table_bottom span{float:left;line-height:45px;font-size:14px;margin-left:10px;}
.data_table_bottom button{font-size:12px;font-weight:600;}
.data_table_buttons{float:right;}
.data_table_buttons a button{margin-right:3px;}
.data_table_buttons .active{margin-right:3px;}
.data_table{width:100%;}
.data_table .data_head{height:28px;line-height:28px;	background:#efefef;border:solid 1px #ccc;	border-top:0px;font-weight:600;text-align:center;font-size:14px;}
.data_table tr td{height:38px; line-height:15px; background:#fcfcfc;border:solid 1px #ccc;	border-bottom:0px;text-align:center;font-size:13px;}	
.data_table tr td em{font-size:16px;}	
.data_table .griyap {background: #f4f4f4;}		

.sayfa_icerik_bolum{padding:10px; background:#fff; border:solid 1px #cccccc; border-top:0px;}






.main_vitrin_gold_firmalar .main_table_title{height:44px; background-color:#f9bf3b; padding:10px 10px; font-size:15px; font-weight:700; position:relative; cursor:pointer; color:#3e3e3e; line-height:25px;}
.main_vitrin_gold_firmalar .main_table_title i{color:#3e3e3e; font-size:22px; line-height:25px; float:left; margin-right:10px;}
.main_vitrin_gold_firmalar .main_table_title i:last-child{margin-right:0px; color:#fff; font-size:24px;}
.main_vitrin_gold_firmalar .main_table_title_ok{border-color: #f9bf3b transparent transparent transparent; border-style: solid; border-width: 15px 15px 0px 15px; position:absolute; left:15px; bottom:-8px;}
.main_vitrin_gold_firmalar .data_table_body{background:#fff; padding:0px;}
.main_vitrin_gold_firmalar .main_table_title_button{float:right; height:25px; background:#3e3e3e; line-height:25px; color:#fff; font-size:10px; font-weight:700; padding-left:10px; padding-right:10px; cursor:pointer;}
.main_vitrin_gold_firmalar .main_table_title_button:hover{background:#8d8d8d;}
.main_vitrin_gold_firmalar .main_table_title_button i{float:right; font-size:15px !important; line-height:26px; margin-left:10px;}
.main_vitrin_gold_firmalar .data_table_body .main_item{position:relative; float:left; width:30%; margin:12px; }
.main_vitrin_gold_firmalar .main_item_gold{right:0px;}



.son_eklenen_firmalar {margin-bottom:20px;}
.son_eklenen_firmalar .main_table_title{height:44px; background-color:#f9bf3b; padding:10px 10px; font-size:15px; font-weight:700; position:relative; cursor:pointer; color:#3e3e3e; line-height:25px;}
.son_eklenen_firmalar .main_table_title i{color:#3e3e3e; font-size:22px; line-height:25px; float:left; margin-right:10px;}
.son_eklenen_firmalar .main_table_title i:last-child{margin-right:0px; color:#fff; font-size:24px;}
.son_eklenen_firmalar .main_table_title_ok{border-color: #f9bf3b transparent transparent transparent; border-style: solid; border-width: 15px 15px 0px 15px; position:absolute; left:15px; bottom:-8px;}
.son_eklenen_firmalar .data_table_body{position:relative; background:#fff; padding:15px;}
.son_eklenen_firmalar .main_table_title_button{float:right; height:25px; background:#f9bf3b; line-height:25px; color:#fff; font-size:10px; font-weight:700; padding-left:10px; padding-right:10px; cursor:pointer;}
.son_eklenen_firmalar .main_table_title_button:hover{background:#8d8d8d;}

.size_yakin_firmalar {margin-bottom:20px; padding-left:15px;}
.size_yakin_firmalar .main_table_title{height:44px; background-color:#f9bf3b; padding:10px 10px; font-size:15px; font-weight:700; position:relative; cursor:pointer; color:#3e3e3e; line-height:25px;}
.size_yakin_firmalar .main_table_title i{color:#3e3e3e; font-size:22px; line-height:25px; float:left; margin-right:10px;}
.size_yakin_firmalar .main_table_title i:last-child{margin-right:0px; color:#fff; font-size:24px;}
.size_yakin_firmalar .main_table_title_ok{border-color: #f9bf3b transparent transparent transparent; border-style: solid; border-width: 15px 15px 0px 15px; position:absolute; left:15px; bottom:-8px;}
.size_yakin_firmalar .data_table_body{position:relative; background:#fff; padding:15px;}
.size_yakin_firmalar .main_table_title_button{float:right; height:25px; background:#f9bf3b; line-height:25px; color:#fff; font-size:10px; font-weight:700; padding-left:10px; padding-right:10px; cursor:pointer;}
.size_yakin_firmalar .main_table_title_button:hover{background:#8d8d8d;}

/* Main Slider Kısım */


/* Main Firma Listeleme */
.main_item_gold{position:absolute; right:2px; height:26px; }
.main_item_gold .ucgen{width: 0px;height: 0px;border-color:transparent #f9bf3b transparent transparent;border-style: solid;border-width: 13px 13px 13px 13px;float:left;}
.main_item_gold .main_item_gold_title{float:left;height:100%;background:#f9bf3b;padding-left:8px;padding-right:8px;line-height:27px;font-weight:900;font-size:10px;}
.main_item_normal{position:absolute; right:2px; height:26px; }
.main_item_normal .ucgen{width: 0px;height: 0px;border-color:transparent #8d8d8d transparent transparent;border-style: solid;border-width: 13px 13px 13px 13px;float:left;}
.main_item_normal .main_item_normal_title{color:#fff; float:left;height:100%;background:#8d8d8d;padding-left:8px;padding-right:8px;line-height:27px;font-weight:900;font-size:10px;}
.haber_main_item .main_item{box-sizing:border-box; cursor:pointer; height:82px; border:solid 1px #efefef; margin:1px;}
.main_item{box-sizing:border-box; cursor:pointer; height:152px; border:solid 1px #efefef; margin:1px;}
.main_item_golge{width:100%; padding:0px !important; height:150px; position:absolute; background:#000; opacity:0.1; display:none;}
.main_item span{padding-left:10px; padding-top:5px; position:absolute; float:left; font-weight:700; font-size:15px;}
.main_item span h1{font-size:15px; margin-top:3px; margin-bottom:3px;}
.main_item span h2{font-size:15px; margin-top:3px; margin-bottom:3px;}
.main_item strong{padding-top:8px; display:block; position:relative; font-weight:700; font-size:15px;}
.main_item p{font-weight:500; font-size:14px; color:#848484;}
.main_item_img{height:100px; display:block;}
.main_item_img img{width:80% !important; height:90px; margin:0 auto !important; padding-top:10px;}
.haber_main_item .main_item_img img{width:90% !important; height:82px; margin:0 auto !important; padding-top:0px;}
.main_item_title{height:50px; background:#efefef; display:block; z-index:9999 !important;}
.main_item_detay{float:right; background:#c5c5c5; height:50px; width:28px; text-align:center;}
.main_item_detay i{line-height:48px; color:#fff; font-size:16px;}
.main_item:hover > .main_item_title{background:#f9bf3b;}
.main_item:hover > .main_item_title span p{color:#3e3e3e !important;}
.main_item:hover > .main_item_title .main_item_detay{background:#3e3e3e !important;}
/* Main Firma Listeleme */


/* Main Kategori Firma Listeleme */
.kategori_listeleme_kisim hr{margin-top:10px; margin-bottom:10px; border-top: 1px solid #c8c5c5;}
.category_main_logo{padding:10px;}
.category_main_logo .main_item_gold{top:2px;}
.category_main_logo .main_item_normal{top:2px;}
.category_main_item{background:#fff; width:100%; border:solid 1px #ddd; padding:5px; cursor:pointer;}
.category_main_item .main_item_img{width:100%; height:100%;}
.category_main_item .main_item_img img{width:100%; height:120px;}
.haber_main_item .main_item_img img{width:100%; height:60px;}
.category_item_title{height:35px; line-height:25px; background:#f9f9f9; display:block; z-index:9 !important; margin-bottom:5px;}
.category_item_detay{color:#fff; padding-left:5px; padding-right:5px; cursor:pointer; float:right; background:#474747; height:35px; font-size:13px; font-weight:500; text-align:center;}
.category_item_detay:hover{background:#f9bf3b;}
.category_item_detay i{line-height:34px; color:#fff; font-size:15px; padding-right:3px; padding-left:3px;}
.category_item_title span{padding-left:10px; padding-top:5px; position:absolute; float:left; font-weight:600; font-size:14px;}
.haber_main_item .category_item_title span{padding-left:5px; padding-top:5px; position:absolute; float:left; font-weight:500; font-size:12px;}
.haber_main_item {margin-top:8px;}
.haber_main_item hr{margin-top:0px;}
.category_item_title p{font-weight:500; font-size:14px; color:#848484;}
.category_firma_contact_bolum{height:114px; background:#f9f9f9; padding:10px; border:dashed 1px #dfe0e4;}
.category_firma_contact_bolum div{width:100%; height:92px; padding-top:20px; margin-bottom:10px; font-weight:600; font-size:17px; background:#e7e6e6; text-align:center; color:#474747;}
.firma_kategori_bolum{border-bottom:dashed 1px #dfe0e4; position:relative; float:left; padding-bottom:5px; line-height:23px;}
.haber_main_item .firma_kategori_bolum{border-bottom:dashed 1px #dfe0e4; position:relative; float:left; padding-bottom:5px; line-height:14px;}
.firma_kategori_bolum span{width:100%; font-size:13px; margin-top:2px; margin-bottom:2px; position:relative; float:left;}
.haber_main_item .firma_kategori_bolum span{width:100%; font-size:12px; margin-top:2px; margin-bottom:2px; position:relative; float:left;}
.firma_kategori_bolum span .firma_liste_title{width:110px; position:relative; float:left;}
.firma_kategori_bolum_icon{background: #efefef; border-radius: 100px; width:20px; height:20px; float:left; text-align:center; color:#474747 !important; margin-right:5px;}
.firma_kategori_bolum_icon i{line-height:21px; font-size:11px;}
.firma_kategori_title{float:left; padding-left:10px; padding-right:10px; font-weight:700; width:120px;}
.firma_kategori_title b{float:right;}
.urun_kisa_aciklama{font-size:13px; padding-top:6px; float:left;}

.kategori_listeleme_bolum{width:100%; height:45px; margin-bottom:10px;
    box-sizing: border-box;
    line-height: 45px;
    background: url(../imaj/titlebg.png) #efefef left top repeat-x;
    border: solid 1px #ccc;
}
.kategori_list_baslik{padding-left:10px; cursor:pointer; font-weight:600;}
.kategori_list_baslik i{padding-right:5px;}
.alt_kategori_list i{padding-right:5px;}
.kategori_list_body{border-bottom-left-radius:5px; border-bottom-right-radius:5px; border:solid 1px #cccccc; border-top:0px;}
.alt_kategori_list{margin-bottom:10px; background: url(../imaj/titlebg.png) #efefef left top repeat-x; height:38px; line-height:35px; padding-left:10px; cursor:pointer; font-weight:600; border:solid 1px #ccc; margin-left:10px; margin-right:10px; border-radius:5px;}
.alt_kategori_list:hover{background:#474747; color:#fff; border:solid 1px #474747; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.haber_listeleme_bolum {margin-bottom:10px !important;}
.haber_item_list img{width:100% !important; height:100% !important; padding-top:15px;}
.firma_haber_logo img{height:230px !important;}
.firma_fuar_logo img{height:230px !important;}

/* Main Kategori Firma Listeleme */


.sehir_category_bolum{height:398px; overflow:hidden;}
.sehir_category_list{width:43%; float:left; margin-top:10px; background: url(../imaj/titlebg.png) #efefef left top repeat-x; height:38px; line-height:35px; padding-left:10px; cursor:pointer; font-weight:600; border:solid 1px #ccc; margin-left:10px; margin-right:10px; border-radius:5px;}
.sehir_category_list i{padding-right:5px;}
.sehir_category_list:hover{background:#474747; color:#fff; border:solid 1px #474747; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.modal-body .sehir_category_list{width:29%;}
.sehir_category_list span{letter-spacing:1px; float:right; margin-right:7px; font-size:12px; font-weight:600;}

/* Main Etkinlik Listeleme */
.main_vitrin_etkinlikler .main_item_gold{position:absolute; right:2px; height:26px; color:#fff; }
.main_vitrin_etkinlikler .main_item_gold .ucgen{width: 0px; height: 0px; border-color:transparent #3e3e3e transparent transparent; border-style: solid;border-width: 13px 13px 13px 13px;float:left;}
.main_vitrin_etkinlikler .main_item_gold .main_item_gold_title{float:left; height:100%;background:#3e3e3e;padding-left:8px;padding-right:8px;line-height:27px;font-weight:900;font-size:10px;}
.main_vitrin_etkinlikler .main_item{box-sizing:border-box; cursor:pointer; height:182px; border:solid 1px #efefef; margin:1px;}
.main_vitrin_etkinlikler .main_item span{text-align:center; padding:10px; float:left; font-size:12px;}
.main_vitrin_etkinlikler .main_item_img{height:130px; padding-top:35px; display:block;}
.main_vitrin_etkinlikler .main_item_img img{width:100%; max-height:80px; }
.main_vitrin_etkinlikler .main_item_title{height:50px; background:#efefef; display:block; z-index:9999 !important;}
.main_vitrin_etkinlikler .main_item_title strong{font-size:13px !important;}
.main_vitrin_etkinlikler .main_item_detay{float:right; background:#c5c5c5; height:50px; width:28px; text-align:center;}
.main_vitrin_etkinlikler .main_item_detay i{line-height:48px; color:#fff; font-size:16px;}
.main_vitrin_etkinlikler .main_item:hover > .main_item_title{background:#f9bf3b;}
.main_vitrin_etkinlikler .main_item:hover > .main_item_title span p{color:#3e3e3e !important;}
.main_vitrin_etkinlikler .main_item:hover > .main_item_title .main_item_detay{background:#3e3e3e !important;}
.main_vitrin_etkinlikler .main_table_title_button i{margin-right:5px; line-height:28px;}
.main_vitrin_etkinlikler .main_table_title_button{margin-right:85px; background:#8d8d8d; height:28px; line-height:30px; margin-top:-1px;}
.main_vitrin_etkinlikler .main_table_title_button:hover{background:#f9bf3b;}
/* Main Etkinlik Listeleme */


/* Main Slider Listeleme */
.main_slider_item{box-sizing:border-box; cursor:pointer; height:320px; border:solid 1px #efefef; margin:1px;}
.main_slider_item span{padding-left:10px; line-height:62px; height:60px; position:absolute; float:left; font-weight:700; font-size:13px;}
.main_slider_item_img{height:260px; display:block;}
.main_slider_item_img img{width:100%; height:100%;}
.main_slider_item_title{height:60px; background:#fac54f; display:block; z-index:9999 !important;}
.main_slider_item_detay{float:right; background:#efa907; height:60px; font-size:13px; line-height:60px; font-weight:900; width:118px; text-align:center;}
.main_slider_item:hover > .main_slider_item_title{background:#f9bf3b;}
.main_slider_item:hover > .main_slider_item_title span p{color:#3e3e3e !important;}
.main_slider_item .main_slider_item_detay:hover{background:#3e3e3e !important; color:#fff;}
/* Main Slider Listeleme */


.main_firma_ekle_buton{display:block; float:left; width:100%; cursor:pointer; color:#fff; height:57px; padding-top:6px; border:solid 5px #fff; background:#f9bf3b; padding-left:15px;}
.main_firma_ekle_buton:hover{color:#fff; background:#3e3e3e;}
.main_firma_ekle_buton i{font-size:36px; margin-right:10px; float:left;}
.main_firma_ekle_buton strong{display: block; font-size:14px;}
.main_firma_ekle_buton span{font-family:Roboto; display:inline-block; font-size: 10px;}
.main_sol_reklam{padding:5px; background:#fff; cursor:pointer;}

/* Main İstatistik Kısım */
.main_site_istatistik{padding:10px; background:#fff; float:left; width:100%;}
.istatistik_items li {margin:12px; margin-bottom:0px; list-style:none; height: 118px;  width:18%;  float: left;  margin-right:0px; }
.istatistik_items li:last-child {margin-right:0px; }
.istatistik_items li i {text-align:center; width:100%;  height: 55px;  text-align: center;  line-height: 45px;  font-size: 36px;  color: #c5c5c5; }
.istatistik_items li .stat-border {  height: 4px;  background: #efefef;  border-radius: 2px;  position: relative; }
.istatistik_items li:hover .stat-border {  background: #f9bf3b; }
.istatistik_items li:hover i {color: #3e3e3e; }
.istatistik_items li .stat-border::before {  content: "";  display: inline-block;  width: 10px;  height: 10px;  position: absolute;  left: 50%;  margin-left: -5px;  top: -3px;  background: #f9bf3b;  border-radius: 2px;  transform: rotate(45deg);  -ms-transform: rotate(45deg);  -webkit-transform: rotate(45deg); }
.istatistik_items li strong {  text-align: center;  display: block;  padding-top: 10px;  font-size: 20px;  color: #3e3e3e;  font-weight: 400; }
.istatistik_items li span {  display: block;  text-align: center;  font-size: 11px;  color: #848484;  padding-top: 6px;  font-weight: 500; }
/* Main İstatistik Kısım */

/* Gold İşlemleri Kısım */
.gold_islemleri_bolum span{width:100%; position:relative; float:left; font-size:20px; text-align:center; font-weight:400;}
.gold_islemleri_bolum strong{width:100%; position:relative; float:left; font-size:13px; text-align:center; font-weight:400;}
.paket_secim_buton{outline:0; cursor:pointer; border:solid 1px #adadad; background:#fff; height:70px; width:100%; border-radius:5px; text-align:center;}
.paket_secim_buton:hover{background:#8d8d8d; color:#fff; outline:0;}
.paket_secim_buton:focus{background:#474747; color:#fff; outline:0; border:0px;}
.paket_secim_buton span{font-size:16px; font-weight:600; padding-top:15px;}
.paket_aciklama_bolum{border:solid 1px #ccc;}
.uyelik_avantaj_yazilari{font-size:12px; font-weight:400; min-height:40px; margin-top:5px;}
.uyelik_avantaj_yazilari em{font-size:20px; margin-right:10px; color:#5cb85c; line-height:35px;}
.dashed_cizgi{width:100%; border-bottom:dashed 1px #ccc; margin-top:10px;}
.paket_fiyat_list{position:absolute; right:0px; top:0px; background:#8d8d8d; color:#fff; height:21px; padding:0 5px; margin:5px; border-top-right-radius:5px; font-weight:700; border-bottom-left-radius:5px;}
/* Gold İşlemleri Kısım */


/* Main Üye Giriş & Üye Kayıt Kısım */
.main_login_facebook{background:#3b5998; height:55px; color:#fff; line-height:55px; text-align:center; cursor:pointer; font-size:16px;}
.main_login_facebook i{line-height:55px; font-size:24px; position:absolute; left:50px;}
.main_login_facebook:hover{background:#8d8d8d;}
.Uye_Giris_Uyari{width:100%; border:0px; background:#4cae4c; height:55px; color:#fff; line-height:55px; text-align:center; cursor:pointer; font-size:16px;}
.Uye_Giris_Hata{font-weight:700; line-height:10px; font-size:15px;}
.Uye_Kayit_Uyari{width:100%; border:0px; background:#4cae4c; height:55px; color:#fff; line-height:55px; text-align:center; cursor:pointer; font-size:16px;}
.Uye_Kayit_Hata{font-weight:700; line-height:10px; margin-top:20px; font-size:15px;}
.Sifre_Degis_Uyari{width:100%; border:0px; background:#4cae4c; height:55px; color:#fff; line-height:55px; text-align:center; cursor:pointer; font-size:16px;}
.Sifre_Degis_Hata{font-weight:700; line-height:10px; margin-top:20px; font-size:15px;}
.main_login_giris{width:100%; border:0px; background:#ff9012; height:55px; color:#fff; line-height:55px; text-align:center; cursor:pointer; font-size:16px;}
.main_login_giris:hover{background:#8d8d8d;}
.main_login_giris:focus{outline:none;}
.main_sifre_update{width:100%; border:0px; background:#d42b2b; height:55px; color:#fff; line-height:55px; text-align:center; cursor:pointer; font-size:16px;}
.main_sifre_update:hover{background:#8d8d8d;}
.main_sifre_update:focus{outline:none;}
.main_login_giris_mobil{display:block; width:100%; border:0px; background:#474747; height:55px; color:#fff; line-height:55px; text-align:center; cursor:pointer; font-size:16px;}
.main_login_giris_mobil:hover{background:#8d8d8d;}
.main_login_giris_mobil:focus{outline:none;}
#main_uye_kayit_modal strong{font-weight:200; font-size:13px; font-family:Roboto;}
#main_uye_giris_modal strong{font-weight:200; font-size:13px; font-family:Roboto;}
#main_uye_kayit_modal a{color:#ff9012;}
#main_uye_giris_modal a{color:#ff9012;}
.trn-line {display: inline-block;width: 100%;height: 10px;border-bottom: 1px solid #cfcfcf;text-align: center;margin: 5px 0 25px;}	
.trn-line span {background:#fff;padding-left:20px;padding-right:20px;}
.kayit_uyari{display:block; text-align:right; color:#460410; font-weight:700;}	
/* Main Üye Giriş & Üye Kayıt Kısım */




/* Main Footer Kısım */
.main_alt_yazilar strong{margin-bottom:10px; margin-top:5px; display:block; text-align:center; font-weight:900; font-size:25px; font-family:Roboto;}
.main_alt_yazilar span{min-height:40px; margin-bottom:5px; display:block; text-align:center; font-size:16px; font-family:Roboto;}
.main_alt_button{cursor:pointer; margin:25px; margin-top:0px; height:55px; line-height:55px; color:#fff; background:#3e3e3e; border-radius:25px; padding-left:30px; padding-right:30px; font-family:Roboto; font-size:20px; font-weight:700;}
.main_alt_button i{margin-right:5px;}
.main_alt_button:hover{background:#f9bf3b; color:#3e3e3e;}
.main_alt_button_sag{background:#fff; color:#3e3e3e;}
.main_footer_top {padding-top:10px; color:#fff; height:85px;  background: #3e3e3e;  position: relative; }
.main_footer_top::before {position: absolute;  left: 0;  top: 0;  bottom: 0;  width: 50%;  background: #f9bf3b;  content: ""; }
.main_footer_top_yazilar{cursor:pointer; color:#3e3e3e; height:100%; padding-top:17px;}
.main_footer_top_yazilar:hover{}
.main_footer_top_yazilar i{font-size:45px; margin-right:15px; margin-top:-5px; float:left;}
.main_footer_top_yazilar strong{display: block; font-size:14px;}
.main_footer_top_yazilar span{font-family:Roboto; display:inline-block; font-size:10px;}
.main_footer_top_right{padding-left:25px; color:#fff !important;}
.main_footer_top_left .button_kisim{padding-right:20px;}
.main_footer_top_yazilar .button_kisim{height:40px; margin-top:-22px; position:absolute; right:0px; line-height:40px;}
.main_footer_top_yazilar .button_kisim input{border-radius:0px; height:40px; width:200px; float:right;}
.main_footer_top_yazilar .button_kisim .input-group-btn button{border-radius:0px; height:40px;}
.main_footer_top_yazilar .bottom_button i{font-size:12px; line-height:50px;}
.main_footer_top_yazilar .bottom_button{height:40px; padding-left:10px; padding-right:10px; font-size:11px; color:#fff; background:#3e3e3e;}
.main_footer_top_yazilar .bottom_button:hover{color:#fff; background:#8d8d8d;}
.main_footer_kisim{min-height:220px; background:#fff; padding-top:15px;}
.main_footer_kisim .footer_baslik_yazilar{font-weight:700; color:#6b666b; font-size:13px; font-family:Roboto; height:35px; margin-bottom:20px; border-bottom:solid 1px #ddd;}
.main_footer_kisim  .main_footer_button{height:50px; cursor:pointer; font-size:14px; font-weight:600; margin-bottom:15px; border-radius:6px; border:solid 1px #ddd; padding-left:15px; padding-right:15px; line-height:50px; color:#666;}
.main_footer_kisim  .main_footer_button i{margin-right:6px; color:#9f9e9c; font-size:17px;}
.footer_yazilar{cursor:pointer; margin-bottom:15px;}
.footer_yazilar i{margin-right:5px;}
.footer.sosyal {float : left; margin-bottom:20px;}
.footer a {display : block;line-height : 25px;text-decoration : none;color : #3e3e3e;font-size : 13px;text-transform:uppercase;}
.footer a.icons {float :left;box-sizing : border-box;width : 50px;height : 50px;display : block;border-radius : 50px;background : #eee;margin-top :0px;margin-right:11px;text-align : center;transition : all 0.5s linear;}
.footer a.icons:last-child{margin-right :0px;}
.footer a.icons .fa {line-height : 50px;font-size : 25px;color : #3e3e3e;}
.footer a.icons:hover {background : #3e3e3e;}
.footer a.icons:hover .fa {color : #fff;}
.footer a.icons .fa {line-height : 50px;font-size : 25px;color : #3e3e3e;}
.footer_uygulamalar .uygulama a{float:right !important; margin-bottom:15px;}
.footer_firmalar{float:left; margin-top:7px;}
.footer_bottom_kisim{height:45px; background:#3e3e3e; color:#e6e6e6;}
.footer_bottom_kisim span{float:left; font-size:11px; padding-top:10px; font-family:Roboto; font-weight:200;}
.footer_bottom_kisim strong{float:left; font-size:11px; font-family:Roboto; font-weight:200;}
/* Main Footer Kısım */




/** Site Genel Panel Main Tabs **/
.admin_tabs_part{ border:solid 1px #cccccc; float:left; width:100%; border-top:0px;}
.admin_tabs_part ul.tabs {background-image: url(../imaj/titlebg.png); margin: 0; padding: 0; float: left; list-style: none; height: 40px;  width: 100%;}
.admin_tabs_part ul.tabs li {float: left;margin: 0;padding: 0;height: 40px;line-height: 40px; border-left: none; overflow: hidden;position: relative; margin-top:0px;}
.admin_tabs_part ul.tabs li a {text-decoration: none; color: #555; display: block;padding: 0 20px; outline: none; font-weight:500; font-size:14px; letter-spacing:1px;}
.admin_tabs_part ul.tabs li a:hover {}	
.admin_tabs_part html ul.tabs li.active, html ul.tabs li.active{background:#fcfcfc;  border-top:solid 0px #4c636f; }
.admin_tabs_part .tab_container {border-top: none; clear: both; float: left; width: 100%; background: #fcfcfc; }
.admin_tabs_part .tab_content {min-height:125px;}
.admin_tabs_part .tab_content h2 {font-weight: normal;padding-bottom: 10px;border-bottom: 1px dashed #ddd;}
.admin_tabs_part .tab_content h3 a{color: #254588;}
.admin_tabs_part .tab_content img {float: left;margin: 0 20px 20px 0;border: 1px solid #ddd;padding: 5px;}
#map{border-radius:8px; height:300px; border:solid 1px #cccccc;}
#Konum_Oto_Bul{border-radius:8px; border:solid 1px #cccccc; padding:0px; width:100%; line-height:300px; font-size:30px; color:#fff; font-weight:700; text-align:center; margin-top:-300px; cursor:pointer; top:0px; background-color: rgba(85, 110, 123, 0.8); height:300px;}
#Konum_Oto_Bul i{margin-right:10px;}
.form_eleman_ekle {border-top:solid 1px #eff2f7; padding-top:15px; padding-bottom:5px; position:relative; width:100%; float:left;}
.form_eleman_ekle .remove_field{float:left; width:40px; margin-right:22px;}
.firma_ekle_icerikler {border-bottom:solid 1px #eff2f7; padding-top:15px; padding-bottom:15px; position:relative; width:100%; float:left;}
.firma_ekle_icerikler input{height:34px; border-radius:5px;}
.firma_ekle_icerikler select{height:34px; border-radius:5px;}
.firma_ekle_icerikler textarea{border-radius:5px;}
.admin_input_div {min-height:70px; background : #fff;border : #ccc solid 1px; margin-top : 5px; padding-left:5px; padding-right:5px; padding-top:5px; outline : 0;box-sizing : border-box;transition : all 0.30s ease-in-out;float:left;cursor:pointer; padding-bottom:10px;border-radius:4px;}	
.form_eleman_ekle{margin-top:10px; clear:both;}
#preview{position:absolute; border:0px solid #2c3e50; z-index:9999 !important; background:#2c3e50; padding:2px; display:none; border-radius:6px;}


.firma_ekle_tabs_part ul.tabs{background:#8d8d8d; border-radius:6px; padding:10px; min-height:90px; margin-bottom:10px;}
.firma_ekle_tabs_part ul.tabs li{font-weight:700; text-align:center; border-radius:5px; background:#fff; list-style:none; float:left; width:19.2%; margin-right:10px; height:70px; cursor:pointer; }
.firma_ekle_tabs_part ul.tabs div{cursor:pointer; width:17.7%; background:#fff; border-radius:6px; height:70px; float:left;}
.firma_ekle_tabs_part ul.tabs li.active{background:#f9bf3b; border-top:solid 0px #4c636f; }
.firma_ekle_tabs_part ul.tabs div.active{background:#f9bf3b;}
.firma_ekle_tabs_part ul.tabs li a i{text-align:center; color:#474747; display:block; margin-top:10px; font-size:24px; margin-bottom:5px;}
.firma_ekle_tabs_part ul.tabs div {text-align:center; color:#474747; font-weight:700; margin-bottom:5px;}
.firma_ekle_tabs_part ul.tabs div i{text-align:center; color:#474747; display:block; margin-top:10px; font-size:24px; margin-bottom:5px;}
.firma_ekle_tabs_part .tab_container {border-radius:6px; border-top: none; clear: both; float: left; width: 100%; background: #fcfcfc; min-height:200px; }
.firma_ekle_tabs_part .tab_content{min-height:250px;}
.tabs_islem_tamam div{width:19.2% !important; margin-right:10px;}
.tabs_islem_tamam div:last-child{width:17.7% !important; margin-right:0px;}


.resimyukle {
float :left;
padding : 0;
width :25%;
box-sizing : border-box;
padding : 10px;
}
.resimyukle_ic {
width : 100%;
overflow : hidden;
margin : 0;
padding : 0;
border-collapse : collapse;
border : 1px solid #ddd;
background : #eee;
box-sizing : border-box;
border-radius:8px;

}
.resimform {
padding : 0px;
position : relative;
height : 130px;
}
.upload {
width : 100%;
height : 130px;
background: url(../imaj/camera.png) center center no-repeat #eee;
overflow: hidden;
cursor : pointer;
}

.upload  img{
width : 100%;
height : 100%;
padding:0px;
margin:0px;
border-top-left-radius:8px;
border-top-right-radius:8px;
}

.resimform_baslik {
padding : 0px;
padding-left : 5px;
background: #eee;
background : linear-gradient(#fff,#eee);
border-top : 1px solid #ddd;
color : #666;
}

.resimform_baslik button {
float:right;
margin:5px;
font-size : 12px;
letter-spacing:1px;
cursor:pointer;
padding-bottom:7px;
}

.odeme_islemleri_tabs span{font-size:22px; float:left; width:100%; margin-bottom:15px; margin-top:10px;}
.odeme_islemleri_tabs strong{float:left; width:100%; margin-bottom:15px; font-weight:500;}


.main_content_sect{float:left; width:100%;background:#fff;border: 1px solid #e5e5e5; border-top:0px; padding:10px; padding-top:0px;}
.main_survey_content{margin-top:10px; width:100%; min-height:60px; border:solid 1px #e5e5e5; margin-bottom:10px; padding:10px;}
.main_survey_content span{float:left; width:100%; font-size:13px; font-weight:600; margin-bottom:5px;}
.main_survey_content p{font-size:13px; font-weight:400; float:left;}
.main_survey_content button{font-size:13px; height:28px;}
.survey_content_item{float:left; width:100%; height:42px; background:#ECECEC; line-height:42px; padding-left:10px; margin-bottom:13px; cursor:pointer; font-size:13px; font-weight:500;}
.survey_content_item:hover{transition: all 0.8s; background:#293848; color:#fff;}

.survey_content_data{float:left; width:100%; margin-bottom:15px;}
.survey_content_data span{float:left; width:100%; font-size:12px; margin-bottom:5px;}
.survey_content_data span b{font-weight:600; font-size:10px; padding-left:5px; float:right;}
.survey_data_result{float:left; width:100%; margin-top:10px;}